#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 sourcemap
version:              0.1.7
visibility:           public
id:                   sourcemap-0.1.7-8dzYIDUsUpGKOWl6w9q9oU
key:                  sourcemap-0.1.7-8dzYIDUsUpGKOWl6w9q9oU
license:              BSD-3-Clause
copyright:            2012 Chris Done
maintainer:           Jens Petersen <juhpetersen@gmail.com>
author:               Chris Done
stability:            alpha
synopsis:
    Implementation of source maps as proposed by Google and Mozilla.

description:
    Implementation of source maps, revision 3, proposed by Google and Mozilla here
    <https://wiki.mozilla.org/DevTools/Features/SourceMap> and here
    <https://docs.google.com/document/d/1U1RGAehQwRypUTovF1KRlpiOFze0b-_2gc6fAH0KY0k/edit>

category:             Development
abi:                  4220945ef6355582b07c82873d8a9406
exposed:              True
exposed-modules:      SourceMap SourceMap.Types
hidden-modules:       VLQ
import-dirs:          /usr/lib/ghc-9.2.8/site-local/sourcemap-0.1.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/sourcemap-0.1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-sourcemap
hs-libraries:         HSsourcemap-0.1.7-8dzYIDUsUpGKOWl6w9q9oU
depends:
    aeson-2.1.2.1-3lugcDour1r4V4jv6ZKvkq
    attoparsec-0.14.4-7XtEyfF24RF27dz6MIAdRK base-4.16.4.0
    bytestring-0.11.4.0 process-1.6.16.0 text-1.2.5.0
    unordered-containers-0.2.20-2iyjFoh2jxC3XOaFpxfD6Q
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI

haddock-interfaces:   /usr/share/doc/haskell-sourcemap/html/sourcemap.haddock
haddock-html:         /usr/share/doc/haskell-sourcemap/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

